isCelFile {affxparser} | R Documentation

## Checks if a file is a CEL file or not

### Description

Checks if a file is a CEL file or not.

### Usage

    isCelFile(filename, ...)

### Arguments

`filename` | A filename.
`...` | Not used.

### Value

Returns `TRUE` if a CEL file, otherwise `FALSE`. If file does not exist, an exception is thrown.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

`readCel`(), `readCelHeader`(), `readCelUnits`().

[Package affxparser version 1.6.2 Index]